# HI_Neurodegenration_C3aR

Source data for findings reported in paper "C3a receptor signaling inhibits neurodegeneration induced by neonatal hypoxic-ischemic brain injury", Pozo-Rodrigalvarez et al..

authors:
  -
    firstname: Andrea
    lastname: Pozo-Rodrigalvarez
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Yixian
    lastname: Li
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Jingyun
    lastname: Wu
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Verena
    lastname: Dehm
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Anna
    lastname: Stokowska
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
    id: 'ORCID:0000-0001-5237-3341'
  -
    firstname: Hanna
    lastname: Sourkova
    affiliation: 'Laboratory of Astrocyte Biology and CNS Regeneration, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Harry
    lastname: Steinbusch
    affiliation: 'Department of Neuroscience, Faculty of Health, Medicine and Life Sciences, Maastricht University, The Netherlands'
  -
    firstname: Carina
    lastname: Mallard
    affiliation: 'Centre of Perinatal Medicine & Health, Institute of Neuroscience and Physiology, Sahlgrenska Academy, University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Henrik
    lastname: Hagberg
    affiliation: 'Centre of Perinatal Medicine & Health, Institute of Neuroscience and Physiology, Sahlgrenska Academy, University of Gothenburg, Gothenburg, Sweden'
  -
    firstname: Milos
    lastname: Pekny
    affiliation: 'Laboratory of Astrocyte Biology and CNS Regeneration, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Sweden'
    id: 'ORCID:0000-0003-1607-8075'
  -
    firstname: Marcela
    lastname: Pekna
    affiliation: 'Laboratory of Regenerative Neuroimmunology, Center for Brain Repair, Department of Clinical Neuroscience, Institute of Neuroscience and Physiology, Sahlgrenska Academy at the University of Gothenburg, Gothenburg, Swede'
    id: 'ORCID:0000-0003-2734-8237'
title: 'C3a receptor signaling inhibits neurodegeneration induced by neonatal hypoxic-ischemic brain injury'
description: "Hypoxic-ischemic neonatal encephalopathy due to perinatal asphyxia is the leading cause of brain injury \n  in newborns. Clinical data suggest that brain inflammation induced by perinatal insults can persist for \n  years. We previously showed that signaling through the receptor for complement peptide C3a (C3aR) \n  protects against cognitive impairment induced by experimental perinatal asphyxia. To investigate the \n  long-term neuropathological effects of hypoxic-ischemic injury to the developing brain and the role \n  of C3aR signaling therein, we subjected wildtype mice, C3aR deficient mice, and mice expressing \n  biologically active C3a in the CNS to mild hypoxic-ischemic brain injury on postnatal day 9. We found \n  that such injury triggers neurodegeneration and pronounced reactive gliosis in the ipsilesional \n  hippocampus both of which persist long into adulthood. Transgenic expression of C3a in reactive astrocytes\n  reduced hippocampal neurodegeneration and reactive gliosis. In contrast, neurodegeneration and microglial \n  cell density increased in mice lacking C3aR. Intranasal administration of C3a for 3 days starting \n  1 h after induction of hypoxia-ischemia reduced neurodegeneration and reactive gliosis in the hippocampus\n  of wildtype mice. We conclude that neonatal hypoxic-ischemic brain injury leads to long-lasting \n  neurodegeneration. This neurodegeneration is substantially reduced by treatment with C3aR agonists, \n  conceivably through modulation of reactive gliosis.\n"
keywords:
  - 'Neonatal encephalopathy'
  - 'Developing brain'
  - Nypoxia-ischemia
  - Neurodegeneration
  - 'Reactive gliosis'
  - Neuroscience
license:
  name: 'Creative Commons CC0 1.0 Public Domain Dedication'
  url: 'https://creativecommons.org/publicdomain/zero/1.0/'
funding: []
references: []
resourcetype: Dataset
templateversion: 1.2